[Strings]
Title=Навсозӣ кардани Firefox Developer Edition
Info=Барномаи «Firefox Developer Edition» навсозиҳои шуморо насб карда истодааст ва пас аз чанд лаҳза оғоз меёбад…
MozillaMaintenanceDescription=Хидмати дастгирии «Mozilla» кафолат медиҳад, ки дар компютери шумо версияи навтарин ва бехатартарини «Mozilla Firefox» насб карда шудааст. Нигоҳдории барномаи «Firefox» дар ҳолати навтарин барои бехатарии шумо дар Интернет хеле муҳим аст, ва «Mozilla» устуворона тавсия медиҳад, ки шумо ин хидматро доим фаъол нигоҳ доред.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
